« Previous | Next » 

Revision 1bf72492

ID1bf72492d381aacb5c488f1a87ac7665b9ddc6c7

Added by Alexander Schreiber about 10 years ago

Enable lvmstrap to run under Linux 3.x

Extend the kernel version check to also accept Linux 3.x as valid.

Signed-off-by: Alexander Schreiber <>
Signed-off-by: Iustin Pop <>
Reviewed-by: Iustin Pop <>

Files

  • added
  • modified
  • copied
  • renamed
  • deleted

View differences